1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Have a 2.71 TA-082 and used devhookk0.51 beta and made it 3.01 but now i need a better version?

Discussion in 'Sony PSP - Mod and firmware discussion' started by DarkAlin, Apr 23, 2007.

  1. DarkAlin

    DarkAlin Guest

    Can u tell me the latest version for 2.71 TA-082 one pls i need to upgrade it!
     
  2. ggbarnum

    ggbarnum Regular member

    Joined:
    Apr 14, 2006
    Messages:
    1,432
    Likes Received:
    0
    Trophy Points:
    46
    Search, there are many many threads about this.

    Just use custom firmware.
     

Share This Page